Subject: Re: Text for the recent tomcat submission
From: ERNIE'S BONES <[email-masked]>
To: Steve Bamford <[email-masked]>
Date: Sun, 4 Aug 2002 12:03:24 -0700 (PDT)

That's correct Steve. I wanted to sort of high light
some of the features i added. The new text is included
in this email.

Thanks for everything

PS: Congrats on your award, I had no idea they (the
ARC'ers) were getting you one.

1/48 Hasegawa F-14B (UPGRADE) VF-103 Jolly Rogers

With my recent trip to NAS Oceana and VF-103 still
fresh on my mind, I decided to finish a tomcat in
thier current lo vis scheme. Being a huge fan of work
horse birds, I decided to model Victory 104 as she
appeared in March 2002. VF-103's tomcat's are the
dirtiest I have ever seen, with severe fuel streaks on
the top of the aircraft, along with oil and hydraulic
fluid streaks along the daily doors of the underside
of the plane. To simulate this, I used a wash of raw
umber and an ink roller ball pen. I just ran the pen
through the panel line, and took wet tissue and wiped
it toward the back of the airplane.It gives a pretty
cool effect.

About the only thing I did to the cockpit, was add
Verlinden's GRU-7A seats, and I scratch built the knee
panels to the front instrument panel.

VF-103's birds are painted in a 3 tone TPS, Medium
gray, Dk Ghost gray, and Lt Ghost gray, with the LT
Ghost gray curving under the nose, just forward of the
TCS chin pod. This a pretty distinctive feature on the
Jolly Rogers birds.I kept spot priming to a minimal
this time, and tried a reversed shading effect by
lightly spraying Dk Ghost gray in the centers of the
panels on the top side of the aircraft to simulate
fading.

The markings I used were from Yellow Hammer, with the
modex numbers being from Hasegawa, and the stenciling
from Aeromaster.

I used Eagle Designs PTIDS screen and BOL rail(on the
port wing glove pylon). VF-103's tomcats, at the time
I saw them, had only one BOL rail on the port side,
and the "regular" rail on the starboard. Since F-14B
(UPGRADES) have a GPS antennae on the spine, I made
one from an AIM-9B sidewinder seeker head.

Weapons came from Hasegawa weapons sets, with the
LANTIRN pod and bomb racks coming from various
Hasegawa F-14 kits.

 All in all, it took around 120 hours to build this
tomcat,even with all the filling and sanding, the end
result was definitely worth it.

Brian

=====
In memory of ENS Jack Ernie-

  "Skipper!Remember me to the Jolly Rogers!"

ENS JACK ERNIE  VF-17,VF-61,VF-84,VF-103
  "Fear The Bones"

__________________________________________________
Do You Yahoo!?
Yahoo! Health - Feel better, live better
http://health.yahoo.com